# 生产环境标识（Vite 内置变量，无需修改）
NODE_ENV = production

# 生产环境接口基础地址
VITE_API_BASE_URL = https://adminapi.apimcapital.top/api

# 请求超时时间（毫秒）
VITE_REQUEST_TIMEOUT = 10000

# 可选：生产环境其他配置（如关闭调试）
VITE_DEBUG = false

# 交易mqtt
VITE_MQTT_TRANSACTION_HOST=wss://adminapi.apimcapital.top/mqtt